@charset "utf-8";
.menuSec{width:100%;}
.menuSec > img{
	max-width:408px;
	margin:0 auto;
}
.menuSec .menuName > *{
	display:block;
	text-align:left;
	line-height:1.0;
}
.menuSec figcaption[data-flg] .menuName strong{line-height:1.42857;}
.menuSec .menuName small{
	white-space:nowrap;
	transform-origin:left top;
}
.menuSec .menuTxt{line-height:1.73;}
.btmSec{
	width:100%;
	text-align:center;
}
.btmSec:before{
	content:"";
	display:block;
	width:100%;
	margin:0 auto;
	background:url("../img/common/mark-icon.svg") no-repeat center top / contain;
}
.btmSec h2{line-height:1.42857;}
.btmSec .moreLink{
	text-align:center;
	line-height:1.0;
}
.btmSec .moreLink a{
	display:table;
	margin:0 auto;
	border:1px solid #fff;
}
.btmSec .moreLink a:hover{background-color:#fff;}
.btmSec .moreLink a svg use{fill:#fff;}
.btmSec .moreLink a:hover svg use{fill:#000524;}
.popMenuFg{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100vh;
	overflow:hidden;
	opacity:0;
	z-index:-1;
	transition:opacity 0.4s,z-index 0s ease 0.4s;
	pointer-events:none;
  cursor:pointer;
}
.popMenuFg{background-color:#000524;}
.openMenulist .popMenuFg,
.popMenuInner > li.show{
	opacity:1;
	z-index:1002;
	transition:opacity 0.4s ease 0s,z-index 0s;
	pointer-events:all;
}
.popMenuInner > li{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100vh;
	color:#fff;
	overflow-x:hidden;
	overflow-y:auto;
	opacity:0;
	z-index:-1;
	transition:opacity 0.4s,z-index 0s ease 0.4s;
}
.popMenuInner > li{
	display:flex;
	justify-content:center;
	align-content:center;
}
.popMenuInner > li img{
	width:90%;
	height:90%;
	margin:auto;
	object-fit:contain;
	object-position:center center;
}
.popMenuFg .closePopBtn{
	position:fixed;
	top:0;
	right:0;
	cursor:pointer;
	z-index:1004;
}
.popMenuFg > button[id^="popMenu"]{
	position:fixed;
	display:none;
	cursor:pointer;
	z-index:-1;
}
.popMenuFg > button[id^="popMenu"] img{
	background-color:rgba(255,255,255,0.5);
	border-radius:50%;
}
.openMenulist .popMenuFg > button[id^="popMenu"]{
	display:block;
	z-index:1003;
}
.popMenuFg #popMenuNext img{
	transform-origin:center center;
	transform:rotate(180deg);
}
.popMenuFg .popMenuInner > li,
.popMenuFg .popMenuInner .zoomFg{margin:0 auto;}
.popMenuFg .popMenuInner > li iframe{
	width:100%;
	height:100%;
	border:none;
	background-color:transparent;
	overflow: hidden;
}
@media screen and (max-width:767.98px){
	#menulistPage{padding-top:8.3799vw;}
	figure.menuSec[data-bar]{
		margin-top:14.652486vw;
		padding-top:15.978vw;
	}
	.menuSec figcaption{margin-top:6.391vw;}
	.menuSec figcaption[data-flg]{margin-top:5.0577vw;}
	.menuSec .menuName strong{font-size:6.1997vw;}
	.menuSec .menuName small{
		margin-top:2.9592vw;
		font-size:5.314vw;
	}
	.menuSec[data-title="TORO-TAKU ROLLS"] .menuName small{transform:scaleX(0.79);}
	.menuSec[data-title="IKA & UME"] .menuName small{transform:scaleX(0.82);}
	.menuSec .menuTxt{
		margin-top:5.4248vw;
		font-size:4.1868vw;
		letter-spacing:0;
	}
	.menuSec figcaption[data-flg] .menuTxt{margin-top:3.2915vw;}
	.btmSec{
		margin-top:20.8vw;
		padding-bottom:20vw;
	}
	.btmSec:before{height:10.9501vw;}
	.btmSec h2{
		margin-top:5.0666vw;
		font-size:6.1997vw;
	}
	.btmSec .moreLink{margin-top:12vw;}/*16vw*/
	.btmSec .moreLink a{width:34.2853vw;}/* 51.428*/
	.popMenuFg .closePopBtn{
		width:14.892vw;
		padding:6.216vw 6.216vw 3vw 3vw;
	}
	.popMenuFg > button[id^="popMenu"]{
		width:calc(32px + 4vw);
		height:100vh;
		top:0;
	}
	.popMenuFg > button[id^="popMenu"] img{
		position:absolute;
		top:calc(50vh - 16px);
		width:32px;
	}
	.popMenuFg #popMenuPrev{left:0;}
	.popMenuFg #popMenuPrev img{left:4vw;}
	.popMenuFg #popMenuNext{right:0;}
	.popMenuFg #popMenuNext img{right:4vw;}
}
@media screen and (min-width:768px){
	#menulistPage{padding-top:8.3799vw;}
	figure.menuSec[data-bar]{
		margin-top:60px;
		padding-top:65px;
	}
	.menuSec img{width:69.387755%;}
	.menuSec figcaption{margin-top:39px;}
	.menuSec .menuName strong{font-size:25px;}
	.menuSec .menuName small{
		margin-top:12px;
		font-size:22px;
	}
	.menuSec .menuTxt{
		margin-top:22px;
		font-size:17px;
	}
	.menuSec figcaption[data-flg] .menuTxt{margin-top:13px;}
	.btmSec{
		margin-top:85px;
		padding-bottom:82px;
	}
	.btmSec:before{height:45px;}
	.btmSec h2{
		margin-top:21px;
		font-size:25px;
	}
	.btmSec .moreLink{margin-top:60px;}/*80px*/
	.btmSec .moreLink a{width:133px;}/*200*/
	.popMenuFg{background-color:rgba(0,5,36,0.9);}
	.popMenuFg .closePopBtn{
		width:32px;
		margin:36px 36px 0 0;
	}
	.popMenuFg > button[id^="popMenu"]{
		width:50px;
		top:calc(50% - 25px);
	}
	.popMenuFg #popMenuPrev{left:40px;}
	.popMenuFg #popMenuNext{right:40px;}
}
